[INCLUDE: common/materials_interior.ini]


;te37sl

[Material_InteriorPBRDetail]
Materials=2
ColorSource=DIFFUSE
OcclusionMult=0.5
Brightness=1
Metalness=0.6
Reflectance=0.6
Smoothness=1
CubemapReflectionBlur=0.1

;exhaust

[Material_InteriorPBRDetail]
Materials=exhaust_takumi
ColorSource=DIFFUSE
OcclusionMult=0.5
Brightness=1
Metalness=0.6
Reflectance=0.6
Smoothness=1
CubemapReflectionBlur=0.1


[Material_Plastic_v2]
Materials = EXT_plastc
Smoothness = 0.65
Reflectance = 0.09
DetailNormalPBRSecondaryColor = 0, 0, 0, 0.5
DetailNormalBlend = 0.9
DetailNormalTexture = common/pbr_plastic.dds
DetailScale = 25
DetailNormalPBRSmoothnessGamma = 1
DetailTextureBlur = 0


[Material_Plastic]
Brightness=0.13
Materials = EXT_rubber
Smoothness = 0.8
Reflectance = 0.1


[Material_InteriorPBRDetail]
Materials=EXT_chrome
ColorSource=DIFFUSE
OcclusionMult=1.0
Brightness=0.8
Metalness=0.4
Reflectance=0.6
Smoothness=1
CubemapReflectionBlur=0


